body {
    position: relative;
    padding: 3vw;
}
#background {
    background: linear-gradient(160deg, #0889d3, #120042);
    filter: url('#texture');
    display: block;
    position: absolute;
    width: 100vw;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: -10;
}
#cabinet {
    width: 94vw;
    /* filter: drop-shadow(2vw 1vw 0.5vw #0006); */
}
.cabinet-part {
    width: 100%;
    display: block;
}
#cabinet-body {
    width: 92vw;
    margin-left: 1vw;
    padding: 2.5vw;
    display: grid;
    position: relative;
    grid-column-gap: 3vw;
    grid-row-gap: 2vw;
    grid-template-columns: 15vw 15vw 15vw 15vw 15vw;
    background: url('graphics/oak_planks.jpg');
}
.item-box {
    width: 15vw;
    height: calc(1.25 * 15vw);
    position: relative;
    display: inline-block;
}
.label-box {
    height: 5vw;
    padding: 1vw 0 1vw 0;
}
.door-label {
    height: 3vw;
    line-height: 3vw;
    font-size: 1.2vw;
}
.hinge {
    height: 20%;
    left: 100%;
    position: absolute;
}
.top-hinge {
    top: 10%;
}
.bottom-hinge {
    bottom: 10%;
}
.door {
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow: .2vw .2vw 1vw #000000;
}

#view-count {
    text-align: right;
    margin-top: 3vw;
    font-size: 1vw;
    color: #fff;
}